RubyGems Navigation menu

justgage-rails 1.0.1.2

JustGage JS as a Rubygem for use in the Rails asset pipeline

Gemfile
          gem 'justgage-rails', '~> 1.0.1.2'
  
  
  
  
  
  
  

install
          gem install justgage-rails
  
  
  
  
  
  
  

Authors:

  • Turadg Aleahmad

Owners:

Total downloads 2,689

For this version 1,661

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2.rc1 - November 27, 2012 (178 KB)
  2. 1.0.1.2 - November 19, 2012 (178 KB)
  3. 1.0.1.1 - November 19, 2012 (178 KB)

Runtime Dependencies: